Font_Organizer 2.1.1 - Cross-Site Scripting (XSS)

2019-03-22T00:00:00
ID WPVDB-ID:9239
Type wpvulndb
Reporter Ryan Dewhurst
Modified 2019-03-22T00:00:00

Description

WordPress Vulnerability - Font_Organizer 2.1.1 - Cross-Site Scripting (XSS)